.customs-foot span {
    padding: 0;
    margin: 0;
    font-family: 'Microsoft Yahei';
    font-size: 14px;
}

.customs-foot a:hover {
    text-decoration: none;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.pubCon {
    max-width: 1200px;
    min-width: 1200px;
    margin: 0 auto;
    width: 100%;
}

/* 底部样式 */
.customs-foot {
    padding-inline: 10px;
    height: 270px;
    min-width: fit-content;
}

.customs-foot p {
    margin-top: 0px;
    margin-bottom: 0px;
}

.customs-foot-link {
    padding-top: 30px;
    font-size: 16px;
    color: #fff;
    font-weight: bold;
    text-align: center;
    line-height: 38px;
    margin-bottom: 60px;
}

.customs-foot-link select {
    width: 128px;
    height: 38px;
    line-height: 38px;
    height: 24px;
    /*//NOSONAR*/
    height: 24px \9;
    /*//NOSONAR*/
    font-size: 12px;
    color: #fff;
    border: 1px solid #019ce5;
    background: none;
    text-indent: 5px;
    margin: 0 5px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: url(../img/footer/foot_select_bg.png) no-repeat 108px center;
    /*//NOSONAR*/
    background: none\0;
    /*//NOSONAR*/
}

.customs-foot-link select option {
    color: #333;
}

.customs-foot-link select option[value=''] {
    color: #fff;
}

.customs-foot-text {
    overflow: hidden;
}

.customs-foot-text,
.customs-foot-text a {
    font-size: 14px;
    line-height: 30px;
    color: #fff;
    padding-right: 10px;
}

.foot-text-center {
    margin-left: 10px;
}

.foot-text-right a {
    float: left;
}

.pc_yincang {
    display: none;
}